Get one owned deal request
GET
/deal-requests/{deal_id}Authorization
ApiKey AuthorizationBearer <token>
Public API key from creator or agency settings. The complete secret is shown once.
In: header
Path Parameters
deal_id*string
Match
^[a-fA-F0-9]{24}$Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/deal-requests/string"{ "data": null, "meta": {}, "request_id": "string"}